# Enums

The following enums are available globally.

- `IGListDiffOption`

  An option for how to do comparisons between similar objects.

  See more

  #### Declaration

  Objective-C

      enum IGListDiffOption : NSInteger {}

  Swift

      enum IGListDiffOption : Int

- `IGListExperiment`

  Bitmask-able options used for pre-release feature testing.

  See more

  #### Declaration

  Objective-C

      enum IGListExperiment : NSInteger {}

  Swift

      struct IGListExperiment : OptionSet

© 2017 Instagram. All rights reserved. (Last updated: 2017-01-04)

Generated by jazzy ♪♫ v0.7.3, a Realm project.